Active Directory Recovery Agent GRT Backups complete with exception "Backup Exec Remote Agent on the resource does not support the option to enable the restore of individual items"

Active Directory Recovery Agent GRT Backups complete with exception "Backup Exec Remote Agent on the resource does not support the option to enable the restore of individual items"

Article: 100012940
Last Published: 2018-05-15
Ratings: 2 1
Product(s): Backup Exec

Problem

When performing a GRT (Granular Recovery Technology) enabled Remote Agent backup of a Windows Domain controller the job completes with an exception indicating the backup source or remote server is running a later version of Windows than the Backup Exec server.

 

Error Message

V-79-57344-38747

V-79-57344-38725

The Agent for Windows on this backup source does not support Granular Recovery Technology because the backup source is running a later version of Windows than the Backup Exec server. A backup was run, but you will not be able to restore individual items from the backup sets.
To ensure that you can restore individual items from the backup sets, rerun the backup. Use a Backup Exec server that runs the same version or a later version of Windows than the backup source is running.
The Backup Exec Remote Agent on the resource does not support the option to enable the restore of individual items.  A backup was run, but  you will not be able to restore individual items from this backup set.

Cause

The Active Directory Application Server and the Backup Exec server must have compatible versions of Microsoft Windows. Also, a version of the Windows operating system that supports minifilter drivers must be installed on the Backup Exec server when you restore GRT-enabled data.

Solution

To perform a GRT-enabled backup of an Active Directory Application Server on Windows 2012 R2 or later, the Backup Exec server must be the same version or a later version of Microsoft Windows. See the following table for compatible versions:
 
AD Application Server Backup Exec Server
Windows 2008 Windows 2008 or later
Windows 2008 R2 Windows 2008 or later
Windows 2012 Windows 2008 or later
Windows 2012 R2 Windows 2012 R2 or later
Windows 2016 Windows 2016 or later

For specific operating system requirements for the Agent for Microsoft Active Directory, see the Backup Exec Software Compatibility List at the following URL:

https://www.veritas.com/support/en_US/article.000017788

References

UMI : V-79-57344-38725 UMI : V-79-57344-38747

Was this content helpful?